Query on flashing the loader

Michael muellermsg at gmail.com
Fri Nov 8 10:37:04 UTC 2013


Bhaskar11 <niceguy108 <at> gmail.com> writes:

> 
> This is my first attempt to flash the loader.
> 1) The instructions on http://bb.osmocom.org/trac/wiki/flashing require 
loading the file named 
"target/firmware/board/compal_e88/loader.e88loader.bin".
> 
> Strangely I do not have this file after compilation. I have 
loader.compalram.bin and loader.highram.bin. I also 
have layer1.e88loader.bin and rssi.e88loader.bin.
> 
> 
> Can you please guide me?
> 
> 
> 2) The guide for flashing an application says to use rssi.e88flash.bin. 
Does that mean if I want to flash "layer1" as my application, then I must 
use layer1.e88flash.bin at that point?
> 
> 
> Thank you for your help.
> 
> B.
> 
> 
> 
> 

Hello Bhaskar11,
hello all,

I haave the same problem... I haven't the "loader.e88loader.bin" file and 
simply tried to use the "layer1.e88flash.bin" instead..
It was a bad idea !!!!!!!!!!!!!!!!!!!!!!!
My phone is a paperweight now :(

I read that you posted some patches but also read (if I understand correct) 
that it didn't solve this problem ??!!

Do you found a solution to this problem ?
I would be very thankful for some help..!!!!!!!!!!!!!!!

Thanks
Michael






More information about the baseband-devel mailing list